@@ECHO OFF

cd "%~dp0"
CALL RegisterDotNetModule.bat craftsCompress22.dll
CALL RegisterDotNetModule.bat craftsMareon24.dll
CALL RegisterDotNetModule.bat craftsMgt.dll
CALL RegisterDotNetModule.bat craftsReport.dll
CALL RegisterDotNetModule.bat saDtaConvert2.dll
CALL RegisterDotNetModule.bat saPdfLib.Interfaces.dll
CALL RegisterDotNetModule.bat saPdfLib.dll
CALL RegisterDotNetModule.bat saXmlHtml.Interfaces.dll
CALL RegisterDotNetModule.bat saXmlHtmlParser.dll

pause
